// Filename:TauCeti.sc
// JackDole 2017.08.17 13:29:06

//------------------------------------------------------------------------------
// https://arxiv.org/pdf/1708.02051.pdf
//
// http://exoplanet.eu/catalog/tau_cet_g/
// http://exoplanet.eu/catalog/tau_cet_h/
// http://exoplanet.eu/catalog/tau_cet_f/
// http://exoplanet.eu/catalog/tau_cet_e/
//------------------------------------------------------------------------------

Star    "TAU Cet/52 Cet/Gliese 71/HIP 8102/HD 10700"
{
    ParentBody  "Tau Ceti"
    Class       "G8.5 V"
    
    MassSol     0.783
    RadSol      0.793
    
    AppMagn     3.49
    AbsMagn     5.69
    
    Lum         0.52
    Teff        5344.0
    FeH         -0.55
    
    RotationPeriod  816
    
    Age         5.8
}

Planet "Tau Ceti g"
{
    ParentBody  "Tau Cet"
    
    Mass        1.75
    Msini       1.75
    
    DiscMethod  "RadVel"
    DiscDate    "2017"
    Updated     "2017.08.15"
    
    Orbit 
    {
        SemiMajorAxis   0.133               // a
        Period          0.054758
        Eccentricity    0.06                // e
        ArgOfPericen    35.3409             // w
        MeanAnomaly     43.3623             // M0
    }
}

Planet "Tau Ceti h"
{
    ParentBody  "Tau Cet"
    
    Mass        1.83
    Msini       1.83
 
    DiscMethod  "RadVel"
    DiscDate    "2017"
    Updated     "2017.08.15"
    
    Orbit 
    {
        SemiMajorAxis   0.243
        Period          0.135280
        Eccentricity    0.23
        ArgOfPericen    7.4484513367
        MeanAnomaly     -72.7656399816
    }
}

Planet "Tau Ceti e/HD 10700 e"
{
    ParentBody  "Tau Cet"
    
    Mass        3.94
    Msini       3.94
 
    DiscMethod  "RadVel"
    DiscDate    "2012"
    Updated     "2017.08.15"
    
    Orbit 
    {
        SemiMajorAxis   0.538
        Period          0.443541
        Eccentricity    0.18
        ArgOfPericen    22.3453540101
        MeanAnomaly     355.806790776
    }
}

Planet "Tau Ceti f/HD 10700 f"
{
    ParentBody  "Tau Cet"
    
    Mass        3.94
    Msini       3.94
 
    DiscMethod  "RadVel"
    DiscDate    "2012"
    Updated     "2017.08.15"
    
    Orbit 
    {
        SemiMajorAxis   1.334
        Period          1.741666
        Eccentricity    0.16
        ArgOfPericen    119.7482
        MeanAnomaly     -38.9611
    }
}

//------------------------------------------------------------------------------
